= weechat-headless(1)
:doctype: manpage
:author: Sébastien Helleu
:email: flashcode@flashtux.org
:lang: en
:man manual: WeeChat Manual
:man source: WeeChat {revnumber}

== NAME

weechat-headless - the extensible chat client (headless version)

== SYNOPSIS

[verse]
*weechat-headless* [-a|--no-connect] [--daemon] [-d|--dir <path>] [-p|--no-plugin] [-P|--plugins <plugins>] [-r|--run-command <command>] [-s|--no-script] [--upgrade] [plugin:option...]
*weechat-headless* [-c|--colors]
*weechat-headless* [-h|--help]
*weechat-headless* [-l|--license]
*weechat-headless* [-v|--version]

== DESCRIPTION

WeeChat (Wee Enhanced Environment for Chat) is a free chat client, fast and
light, designed for many operating systems.
It is highly customizable and extensible with scripts.

The command *weechat-headless* runs WeeChat in a headless mode (no interface).
It can be used for tests or to daemonize WeeChat with the option "--daemon".

== OPTIONS

include::cmdline_options.en.adoc[]

== PLUGIN OPTIONS

include::man_plugin_options.en.adoc[]

== FILES

include::man_files.en.adoc[]

== SEE ALSO

*weechat*(1)

== AUTHORS

This manpage was written by {author}.

== COPYRIGHT

include::man_copyright.en.adoc[]

== SUPPORT / REPORTING BUGS

For help or a bug report: https://weechat.org/about/support
